/*@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700');*/

/* =============================================================================
- FONT FACE
============================================================================= */
@font-face {
  font-family: 'OpenSans';
  src: url('https://static.leboncoin.fr/fonts/opensans-regular-webfont.eot');
  src: url('https://static.leboncoin.fr/fonts/opensans-regular-webfont.eot?#iefix')
      format('embedded-opentype'),
    url('https://static.leboncoin.fr/fonts/opensans-regular-webfont.woff')
      format('woff'),
    url('https://static.leboncoin.fr/fonts/opensans-regular-webfont.ttf')
      format('truetype'),
    url('https://static.leboncoin.fr/fonts/opensans-regular-webfont.svg') format('svg');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'OpenSansSemibold';
  src: url('https://static.leboncoin.fr/fonts/opensans-semibold-webfont.eot');
  src: url('https://static.leboncoin.fr/fonts/opensans-semibold-webfont.eot?#iefix')
      format('embedded-opentype'),
    url('https://static.leboncoin.fr/fonts/opensans-semibold-webfont.woff2')
      format('woff2'),
    url('https://static.leboncoin.fr/fonts/opensans-semibold-webfont.woff')
      format('woff'),
    url('https://static.leboncoin.fr/fonts/opensans-semibold-webfont.ttf')
      format('truetype'),
    url('https://static.leboncoin.fr/fonts/opensans-semibold-webfont.svg')
      format('svg');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'OpenSansBold';
  src: url('https://static.leboncoin.fr/fonts/opensans-bold-webfont.eot');
  src: url('https://static.leboncoin.fr/fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('https://static.leboncoin.fr/fonts/opensans-bold-webfont.woff2') format('woff2'),
    url('https://static.leboncoin.fr/fonts/opensans-bold-webfont.woff') format('woff'),
    url('https://static.leboncoin.fr/fonts/opensans-bold-webfont.ttf') format('truetype'),
    url('https://static.leboncoin.fr/fonts/opensans-bold-webfont.svg') format('svg');
  font-weight: 700;
  font-style: normal;
}

/* =============================================================================
- General
============================================================================= */
html {
  font-size: 62.5%;
  font-size: calc(1em * 0.625);
}

body {
  font-size: 13px;
  font-size: 1.3em;
  font-family: Arial;
  line-height: 1.5;
}

.clear {
  clear: both;
}

a {
  color: #369;
  -webkit-transition: all, 0.3s;
  -moz-transition: all, 0.3s;
  transition: all, 0.3s;
  padding: 0;
  cursor: pointer;
  border: none;
  background: transparent;
}

a:hover,
a:focus {
  text-decoration: underline;
  outline: none;
}

* {
  box-sizing: inherit;
}

ul,
ol {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

/* =============================================================================
- Native ads
============================================================================= */

.oas-nativ-ads {
  border-bottom: 1px solid #e6e6e6;
  box-sizing: border-box;
}

.oas-nativ-ads:hover,
.oas-nativ-ads:hover .oas-link .oas-nativ-ad .detail .oas-product-link {
  background: #f7f7f9;
}

.oas-nativ-ads .oas-link {
  padding: 1.5rem;
  height: 163px;
  text-decoration: none;
}

.oas-nativ-ads .oas-link .oas-nativ-ad {
  position: relative;
}

.oas-nativ-ads .oas-link .oas-nativ-ad .date {
  color: #1a1a1a;
  position: absolute;
  left: 211px;
  left: calc(25% + 20px);
  left: -webkit-calc(25% + 20px);
  line-height: 14px;
  bottom: 0;
  margin: 0;
  height: 14px;
}

.oas-nativ-ads .oas-link .oas-nativ-ad .oas-product-picture {
  position: relative;
  overflow: hidden;
  float: left;
  width: 25%;
  min-width: 130px;
  height: 134px;
  line-height: 120px;
  max-height: 100%;
  background: #f2f2f2;
  text-align: center;
  z-index: 10;
  white-space: nowrap;
  font-size: 0;
}

.oas-nativ-ads .oas-link .oas-nativ-ad .oas-product-picture:before {
  content: '';
  display: inline-block;
  *zoom: 1;
  *display: inline;
  height: 100%;
  vertical-align: middle;
}

.oas-nativ-ads .oas-link .oas-nativ-ad .oas-product-picture img {
  max-height: 100%;
  max-width: 100%;
  margin: 0 auto;
  vertical-align: middle;
  border: 0;
}

.oas-nativ-ads .oas-link .oas-nativ-ad .detail {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 119px;
  overflow: hidden;
  z-index: 0;
}

.oas-nativ-ads .oas-link .oas-nativ-ad .detail:before {
  display: block;
  float: left;
  height: 120px;
  content: '';
  width: 25%;
  min-width: 130px;
  margin-right: 20px;
  margin-right: 2rem;
}

.oas-nativ-ads .oas-link .oas-nativ-ad .detail .oas-product-title {
  font-size: 16px;
  margin: 0 0 3px;
  color: #1a1a1a;
  line-height: 20px;
}

.oas-nativ-ads .oas-link .oas-nativ-ad .detail .oas-product-text {
  max-height: 57px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: block;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  color: #1a1a1a;
  line-height: 19px;
}

.oas-nativ-ads .oas-link .oas-nativ-ad .detail .oas-product-text span {
  color: #1a1a1a;
}

.oas-nativ-ads .oas-link .oas-nativ-ad .detail .oas-product-link {
  color: #369;
  font-weight: bold;
  margin-top: 2px;
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

.oas-nativ-ads .oas-link .oas-nativ-ad .detail .oas-product-link:before {
  display: inline-block;
  *zoom: 1;
  *display: inline;
  float: left;
  height: 19px;
  content: '';
  width: 25%;
  min-width: 130px;
  margin-right: 20px;
  margin-right: 2rem;
}

@media (max-width: 730px) {
  .oas-nativ-ads .oas-link .oas-nativ-ad .date {
    width: 100%;
    left: 0;
  }
  .oas-nativ-ads .oas-link .oas-nativ-ad .date:before {
    display: inline-block;
    *zoom: 1;
    *display: inline;
    width: -webkit-calc(25% + 20px);
    width: calc(25% + 20px);
    min-width: 150px;
    content: '';
  }
}

@media (max-width: 442px) {
  .oas-nativ-ads .oas-link .oas-nativ-ad .detail .oas-product-title {
    font-size: 14px;
  }

  .oas-nativ-ads .oas-link .oas-nativ-ad .date,
  .oas-nativ-ads .oas-link .oas-nativ-ad .detail .oas-product-text {
    max-width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    word-wrap: normal;
    display: block;
    margin-bottom: 0 !important;
  }
  .oas-nativ-ads .oas-link .oas-nativ-ad .date:before {
    min-width: 120px;
  }

  .oas-nativ-ads .oas-link .oas-nativ-ad .detail:before,
  .oas-nativ-ads .oas-link .oas-nativ-ad .detail .oas-product-link:before {
    min-width: 100px;
  }

  .oas-nativ-ads .oas-link .oas-nativ-ad .oas-product-picture {
    min-width: 100px;
    min-height: 90px;
  }
}

.oas-nativ-ads > .oas-link {
  display: block !important;
}

/* =============================================================================
- Meetic link
============================================================================= */

body#lt-xl,
body#lt-l {
  text-align: right;
}

body[id^='lt-'] a,
body[id^='lts-'] a {
  display: block !important;
  font-weight: bold;
  color: #369 !important;
  text-decoration: none;
}

body[id^='lt-'] a:hover {
  text-decoration: underline;
}

/* =============================================================================
- Link page
============================================================================= */

#oas-link-page > a {
  height: auto;
  max-height: 150px;
  padding: 12px;
  padding-left: 0px;
  padding-top: 0px;
  text-decoration: none;
  box-sizing: border-box;
  font-family: 'OpenSans';
  font-size: 12px;
}

#oas-link-page .oas-product-title {
  color: #1a1a1a;
  line-height: 14px;
  font-family: 'OpenSansSemiBold';
  font-size: 12px;
  text-transform: uppercase;
}

#oas-link-page .oas-cadre {
  max-height: 100%;
  max-height: -webkit-calc(100% - 18px);
  max-height: calc(100% - 18px);
  position: relative;
}

#oas-link-page .oas-product {
  max-height: 100%;
}

#oas-link-page .oas-product-text {
  color: #1a1a1a;
  margin: 5px 0 10px 0;
  font-size: 12px;
  line-height: 16px;
  font-weight: normal;
}

#oas-link-page .oas-product-link {
  color: #369;
  font-size: 12px;
  line-height: 12px;
  position: absolute;
  bottom: -30px;
  left: 0;
  width: 100%;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  padding: 6px 0px 12px;
}

#oas-link-page > a {
  display: block !important;
}

/* =============================================================================
- Box
============================================================================= */

#oas-vign-page {
  padding: 0;
  width: 100%;
}

#oas-vign-page div {
  padding: 0;
}

#oas-vign-page a {
  width: 100%;
  text-decoration: none;
}

#oas-vign-page .oas-link {
  height: 120px;
}

#oas-vign-page .oas-product {
  overflow: hidden;
  padding: 6px;
}

#oas-vign-page .oas-product-title {
  font-size: 1.4rem;
  color: #369;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: pre;
}

#oas-vign-page .oas-product-title:hover {
  text-decoration: underline;
}

#oas-vign-page .oas-product-link {
  font: 10px/10px Verdana, Arial, sans-serif;
  color: #979797;
  margin-top: 3px;
  display: none;
}

#oas-vign-page .oas-product-picture {
  float: left;
  height: auto;
  margin-top: 5px;
  text-align: center;
  overflow: hidden;
  max-width: 38%;
}

#oas-vign-page .oas-product-picture img {
  width: 100px;
  max-width: 100%;
  height: auto;
  margin: 0;
  border: 0px;
}

#oas-vign-page .oas-product-text {
  float: left;
  position: relative;
  width: 145px;
  height: 75px;
  margin: 5px 0 0 5px;
  font-size: 1.1rem;
  line-height: 1;
  color: #1a1a1a;
  overflow: hidden;
  max-width: 58.285%;
}

#oas-vign-page .oas-product-text .oas-product-button {
  background: #f56b2a;
  border-radius: 5px;
  padding: 4px 0 5px;
  color: #fff;
  text-align: center;
  position: absolute;
  bottom: 0;
  width: 100%;
  border-bottom: 1px solid #be5823;
}

#oas-vign-page .oas-product-text .oas-product-button:hover {
  background: #f7792f;
}

#oas-vign-page > a {
  display: block !important;
}

/* =============================================================================
- Boutons liens texte
============================================================================= */

body[id^='blt1-'] a,
body[id^='blt2-'] a {
  box-sizing: border-box;
  display: flex;
  align-items: center;
  font-family: 'OpenSans';
  color: rgb(51, 102, 153);
  font-size: 13px;
  font-weight: bold;
  text-decoration: none;
  line-height: 14.5px;
  overflow: hidden;
  background-color: transparent;
  text-transform: uppercase;
  max-height: 29px;
}

body[id^='blt1-'] a .picto,
body[id^='blt2-'] a .picto {
  background: transparent;
  display: flex;
  height: 29px;
  width: 30px;
  margin: 0 -4px 0 0;
  flex: 1 0 10%;
  align-content: center;
  align-items: center;
}

body[id^='blt1-'] a .picto > img,
body[id^='blt2-'] a .picto > img {
  margin: auto;
  width: 25px;
  height: 25px;
}

body[id^='blt1-'] a .picto:before,
body[id^='blt2-'] a .picto:before {
  content: '';
  display: inline-block;
  *zoom: 1;
  *display: inline;
  height: 100%;
  vertical-align: middle;
}

body[id^='blt1-'] a .text,
body[id^='blt2-'] a .text {
  padding: 0 0 0 10px;
  right:0;*/
  color: #336699;
  flex: 0 1 90%;
  overflow-wrap: break-word;
  word-wrap: break-word;
  align-self: center;
}

body[id^='blt1-'] a,
body[id^='blt2-'] a {
  display: flex !important;
}

/* =============================================================================
- Vignettes
============================================================================= */

body[id^='vp1-'],
body[id^='vp2-'],
body[id^='vp3-'],
body[id^='vp4-'] {
  background: #ffffff;
  padding-right: 5px;
  max-width: 100%;
}

body[id^='vp1-'] > a,
body[id^='vp2-'] > a,
body[id^='vp3-'] > a,
body[id^='vp4-'] > a {
  text-decoration: none;
}

.vignette {
  box-sizing: border-box;
  height: 70px;
  background-position: right center;
  background-repeat: no-repeat;
  padding: 0 95px 0 10px;
  display: table;
  width: 100%;
}

.vignette > div {
  display: table-cell;
  vertical-align: middle;
}

@media (max-width: 442px) {
  .vignette {
    padding: 0 93px 0 8px;
  }

  .vignette h1 {
    font-size: 12px;
  }
}

.vignette h1 {
  font-family: 'OpenSansSemibold';
  font-size: 14px;
  line-height: 14.5px;
  margin: 0;
  padding: 0;
  margin-bottom: 4px;
  color: #336699;
}

.vignette p {
  text-indent: 0px;
  margin: 0;
  padding: 0;
  font-size: 12px;
  color: #1a1a1a;
}

.vignette .paragraphe {
  font-family: 'OpenSans';
  font-size: 12px;
  padding-top: 1px;
  line-height: 13px;
}

body[id^='vp1-'] > a,
body[id^='vp2-'] > a,
body[id^='vp3-'] > a,
body[id^='vp4-'] > a {
  display: block !important;
}

/* =============================================================================
- Compagnon
============================================================================= */

body[id^='comp-'] > a {
  display: block !important;
}
body[id^='comp-'] > a > img {
  max-width: 100%;
  height: auto;
}

/* =============================================================================
- Skyscraper local
============================================================================= */

#sk-local {
  height: 310px;
  width: 160px;
  box-sizing: border-box;
  position: relative;
}

#sk-local:hover {
  cursor: pointer;
}

#sk-local img {
  width: 160px;
  height: 105px;
  display: block;
}

#sk-local .wrapper {
  border: 1px solid #ccc;
  border-width: 0 1px 0 1px;
  padding: 15px 10px 10px 10px;
  position: absolute;
  top: 105px;
  bottom: 33px;
  left: 0;
  right: 0;
}

#sk-local #title {
  text-transform: uppercase;
  font-weight: bold;
  line-height: 16px;
  font-size: 14px;
  color: #1a1a1a;
}

#sk-local #text {
  line-height: 17px;
  font-size: 13px;
  margin: 10px 0 0 0;
  color: #3a3a3a;
}

#sk-local #cta {
  height: 33px;
  line-height: 33px;
  display: block;
  background-color: #336699;
  font-size: 12px;
  color: #fff;
  font-weight: bold;
  text-align: center;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  text-decoration: none;
}

/* =============================================================================
- Bloc Edito
============================================================================= */

#bloc_edito {
  border: 1px solid #ccc;
  display: block;
  width: 100%;
  box-sizing: border-box;
}

#bloc_edito > h2 {
  position: relative;
  background: #666;
  color: #fff;
  text-align: center;
  font-size: 15px;
  font-size: 1.5rem;
  padding: 10px;
  padding: 1rem;
  margin: 0;
  min-height: 40px;
}

#bloc_edito > div {
  padding: 0;
}

#bloc_edito a,
#bloc_edito img {
  text-decoration: none;
  border: 0;
  max-width: 100%;
}

body[id^='be-s'] h2,
body[id^='be-m'] h2 {
  display: none;
}
